function FileData_Pairs(x)
{
x.t("items:","dell");
x.t("256","ram");
x.t("internet","explorer");
x.t("hardware","configuration");
x.t("pentium","iii");
x.t("console","switch");
x.t("lists","ensure");
x.t("5.0","higher");
x.t("refer","following");
x.t("booklet","supported");
x.t("supported.","500");
x.t("user's","guide");
x.t("instructions","download");
x.t("instructions","safety");
x.t("home","professional");
x.t("browsers:","microsoft");
x.t("microsoft","internet");
x.t("microsoft","windows");
x.t("user","documentation");
x.t("video","graphics");
x.t("remote","console");
x.t("download","instructions");
x.t("shipped","software");
x.t("necessary","proper");
x.t("workstation","service");
x.t("500","mhz");
x.t("getting","started");
x.t("items","shipped");
x.t("items","necessary");
x.t("supplied","remote");
x.t("nic","100");
x.t("configurations","less");
x.t("size","minimum");
x.t("color","palette");
x.t("proper","installation.");
x.t("installation.","supplied");
x.t("list","contains");
x.t("installing","dell");
x.t("enterprise","linux");
x.t("enterprise","server");
x.t("3.0","red");
x.t("65,536","(16-bit)");
x.t("guide","remote");
x.t("recommended","requirements");
x.t("recommended","xga");
x.t("requirements","supported.");
x.t("requirements","running");
x.t("requirements","following");
x.t("ram","100baset");
x.t("(16-bit)","colors");
x.t("iii","256");
x.t("800","600");
x.t("professional","service");
x.t("started","getting");
x.t("started","installing");
x.t("started","installation");
x.t("6.0","higher");
x.t("2161ds-2/4161ds","console");
x.t("supported","operating");
x.t("supported","browsers");
x.t("supported","following");
x.t("systems.","configurations");
x.t("colors","supported");
x.t("red","hat");
x.t("1.0","higher");
x.t("minimum","65,536");
x.t("minimum","800");
x.t("hat","enterprise");
x.t("accelerator","desktop");
x.t("software","refer");
x.t("software","user's");
x.t("software","remote");
x.t("software","items");
x.t("software","supported");
x.t("software","dell");
x.t("pack","microsoft");
x.t("pack","red");
x.t("navigator","6.0");
x.t("1.4","higher");
x.t("100baset","nic");
x.t("switch","user");
x.t("switch","software");
x.t("switch","package");
x.t("switch","installation");
x.t("600","color");
x.t("mhz","intel");
x.t("safety","booklet");
x.t("intel","pentium");
x.t("operating","systems.");
x.t("operating","systems:");
x.t("operating","systems");
x.t("9.2","suse");
x.t("100","recommended");
x.t("ensure","items");
x.t("documentation","remote");
x.t("systems:","microsoft");
x.t("4.0","suse");
x.t("9.3","system");
x.t("windows","home");
x.t("windows","2000");
x.t("windows","server");
x.t("less","recommended");
x.t("configuration","requirements");
x.t("running","remote");
x.t("graphics","accelerator");
x.t("browsers","remote");
x.t("netscape","navigator");
x.t("firefox","1.0");
x.t("systems","remote");
x.t("linux","3.0");
x.t("linux","enterprise");
x.t("linux","9.2");
x.t("linux","4.0");
x.t("linux","9.3");
x.t("explorer","5.0");
x.t("package","contains");
x.t("suse","linux");
x.t("mozilla","1.4");
x.t("dell","remote");
x.t("dell","2161ds-2/4161ds");
x.t("following","items:");
x.t("following","lists");
x.t("following","browsers:");
x.t("following","list");
x.t("following","operating");
x.t("service","pack");
x.t("system","hardware");
x.t("installation","instructions");
x.t("installation","getting");
x.t("2000","workstation");
x.t("2000","server");
x.t("xga","video");
x.t("2003","service");
x.t("desktop","size");
x.t("contains","hardware");
x.t("contains","following");
x.t("server","suse");
x.t("server","service");
x.t("server","2003");
x.t("palette","minimum");
x.t("higher","netscape");
x.t("higher","firefox");
x.t("higher","mozilla");
}
